package com.xunmei.sync.service;

import org.springframework.transaction.annotation.Transactional;

/**
 * @author zhulu
 * @date 2022/5/30 16:02
 */
public interface IFJNXSyncService {

    /**
     *
     * @return
     */
    String SyncUserInfo();

    String SyncOrgInfo();

    String SyncOrgAndUserInfo();

    @Transactional
    void RefreshBusinessPath();
}
